Subject: Re: [PATCH] fix build for MediaTek MT7610U USB wireless dongle

From: Kalle Valo <[email-masked]>
Date: Thu, 09 Aug 2018 08:16:12 +0300

[email-masked] writes:

> The mt76x0 driver requires the mt76 core driver to actually function.
> So add a 'select' to avoid embarrassing 'symbol unknown' errors
> when attempting to modprobe it in a module tree that doesn't
> include mt76.ko
>
> Signed-off-by: Valdis Kletnieks <[email-masked]>

I'll add "mt76:" prefix to the title and queue this for 4.19.

> Still need to figure out why it totally fails to see the 5gz band,
> it works find on 2.4 but ends up locked at 72mbits/sec. Works
> OK otherwise...

Great, thanks for the feedback.

-- 
Kalle Valo